<component name="libraryTable">
  <library name="jfreechart-1.5.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/jfreechart-1.5.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/disruptor-4.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/gson-2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/ini4j.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/javassist.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/JavaTUN0.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jctools-core-4.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/KNElib1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/KNEOptimize.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/pcap4j-core-1.8.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/pcap4j-packetfactory-propertiesbased-1.8.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/pcap4j-packetfactory-static-1.8.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/pcap4j-packettest-1.8.2-tests.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/pcap4j-sample-1.8.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/slf4j-api-2.0.9.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/slf4j-api-2.0.9-tests.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/toml4j-0.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/uuid-creator-6.1.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/lib/jctools-core-4.0.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/jfreechart-1.5.3-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/disruptor-4.0.0-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/ini4j.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/JavaTUN0.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/jctools-core-4.0.6-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/KNElib1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/slf4j-api-2.0.9-sources.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/toml4j-0.7.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/uuid-creator-6.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>